@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}

.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}

.form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #0069d9;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.form button:hover,
.form button:active,
.form button:focus {
    background: #0052aa;
}

.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

.form .message a {
    color: #0069d9;
    text-decoration: none;
}

.form .register-form {
    display: none;
}

.custom-jumbotron {
    background: #343a40 !important;
    color: #fff;
    text-align: center;
    font-family: sans-serif;
}

h2 {
    text-align: center;
}

.p {
    text-align: center;
    padding-top: 140px;
    font-size: 14px;
}

.card {
    margin-top: 15px;
}

a {
    color: #ffffff;
}

a:hover {
    color: #c3fdff;
}

table caption {
    padding: .5em 0;
}

@media screen and (max-width: 767px) {
    table caption {
        border-bottom: 1px solid #ddd;
    }
}